Bug 545712 - String error in ibus po file
String error in ibus po file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-09 02:04 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-27 19:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ani Peter 2009-12-09 02:04:28 EST
Description of problem:

The string #3 in ibus po file says:

"Copyright (c) 2007-2009 Peng Huang\n
Copying (c) 2007-2009 Red Hat, Inc."

I guess the second line should also be "Copyright" instead of "Copying".
Comment 1 Peng Huang 2009-12-11 02:11:37 EST
Fixed in upstream. I will build it for fedora soon.
Comment 2 Peng Huang 2009-12-17 00:18:21 EST
Fixed in ibus-1.2.0.20091215-1.fc12
Comment 3 Fedora Update System 2009-12-17 23:45:43 EST
ibus-1.2.0.20091215-1.fc12, ibus-qt-1.2.0.20091217-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus ibus-qt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13391

Note You need to log in before you can comment on or make changes to this bug.